<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-location:16.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/jetified-play-services-location-16.0.0.aar/7fc0f5c4d3aa47f5bdcab19ab720135c/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/jetified-play-services-location-16.0.0.aar/7fc0f5c4d3aa47f5bdcab19ab720135c/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>